Jump to content
Sign in to follow this  
Misha_K

Eddv Upgrade Problems

Recommended Posts

Hi there,

I just discovered that the current version of EDDV is 3.02 and that I still have 3.0 installed. I went to Simmarket (where I purchased the scenery) and downloaded the new installer. But when I run it, it refuses to accept the install code. Granted, I have changed emails associated with my simmarket acount since I purchased this scenery, but it accepts none of my old or current emails as vallid. What can I do? Thanks in advance.

Misha

Share this post


Link to post
Share on other sites

FYI, just downloaded the 3.02 patch from SimMarket (full installer actually), worked just fine.

Share this post


Link to post
Share on other sites
FYI, just downloaded the 3.02 patch from SimMarket (full installer actually), worked just fine.

That's precisely the installer that isn't working for me.

Share this post


Link to post
Share on other sites

Odd. I'd either use the email address of your SimMarket account at the time of purchase and the key or your current address and key. You might want to check with SimMarket as well.

Share this post


Link to post
Share on other sites
Hello Misha,

Just to confirm, you need to use the e-mail address at the time of purchase.

Shaun, I've tried that, too. It's not working. It's not accepting any of them.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...